whisper-1 API

Speech-to-text (OpenAI Whisper). Billed by audio duration: 1 minute = 1000 tokens. Sync POST /v1/audio/transcriptions.

Dùng thử trực tuyến · Lấy API key · Đọc tài liệu

Khả năng

Mô hình
Âm thanh
Mô hình API
whisper-1
Điểm cuối
audio-transcription
Tham số
thời lượng, định dạng, giọng nói, ngôn ngữ

Giá hiện tại

Giá thay đổi theo tham số yêu cầu.

Ví dụ trong thư viện

Chưa có ví dụ được xuất bản cho mô hình này.

Khám phá thư viện prompt

Bắt đầu nhanh

curl https://api.seedance.nz/v1/audio/transcriptions \
  -H "Authorization: Bearer $SEEDANCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"whisper-1","prompt":"A clear description of the scene"}'
from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
  result = client.audio.speech.create(model="whisper-1", input="A clear description of the scene")
const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
  const result = await client.audio.speech.create({ model: 'whisper-1', input: 'A clear description of the scene' });

Câu hỏi thường gặp

Gọi mô hình này như thế nào?

Tạo API key, dùng tên mô hình bên dưới và gửi yêu cầu tới endpoint tương thích OpenAI trong tài liệu.